/*selector {propiedad>valor;}*/

/*COLORES:
lila #a4a9e8
violeta #5b196a
verde oscuro #1d482c
verde claro #4fac4b*/

.inicio {color: white; text-decoration: none;margin-right: 5%; margin-left: 5%;}
.plan {color: white; text-decoration: none;margin-right: 5%; margin-left: 5%}
.mapa {color: white; text-decoration: none;margin-right: 5%; margin-left: 5%}
.app {color: white; text-decoration: none;margin-right: 5%; margin-left: 5%}
.catedra {color: white; text-decoration: none;margin-right: 5%; margin-left: 5%}

.menuprincipal {background-color: #1d482c; text-align: center; padding: 1%; font-family: 'Armata', sans-serif;}

a:hover {background-color: #4fac4b; padding: 0.5%; border-radius: 15%; color: #5b196a}

body {background-color: #a4a9e8;font-family: sans-serif; margin: 0;}

.vndiez {font-family: 'DM Serif Text', serif; text-align: center; color: white; background-color: #4fac4b; font-size: 2rem;}

h1 {font-family: 'DM Serif Text', serif; color: #5b196a; text-align: center; font-size: 5rem; line-height: 0}

.foto {width: 20%;border-radius: 50%; border: 10px solid #5b196a; width: 50; display: block; margin-left: auto; margin-right: auto;}

.materias {display: flex;justify-content: space-around; background: #1d482c; font-family: 'Armata', sans-serif;}

.primeraño {font-weight: 900; font-style: italic;}
.segundoaño {font-weight: 900; font-style: italic;}
.terceraño {font-weight: 900; font-style: italic;}
.cursando {font-weight: 900; font-style: italic;}

.columna-1 {width: 25; text-align: center; line-height: 0.4rem; color: #4fac4b}
.columna-2 {width: 25; text-align: center; line-height: 0.4rem; color: #4fac4b}
.columna-3 {width: 25; text-align: center; line-height: 0.4rem; color: #4fac4b}
.columna-4 {width: 25; text-align: center; line-height: 0.4rem; color: #4fac4b}

.links{text-align: center;}
.integrantes {line-height: 2rem;}
.integrantesdelgrupo {font-family: 'DM Serif Text', serif;}

.magali {font-family: 'Armata', sans-serif; font-weight: 200; color: #5b196a; text-decoration: none}
.santiago {font-family: 'Armata', sans-serif; font-weight: 200; color: #5b196a; text-decoration: none}
.sol {font-family: 'Armata', sans-serif; font-weight: 200; color: #5b196a; text-decoration: none}
.sebastian {font-family: 'Armata', sans-serif; font-weight: 200; color: #5b196a; text-decoration: none}

.informacion-academica {font-family: 'Armata', sans-serif; background: #4fac4b; font-size: 0.8rem; color: #1d482c; display: flex; justify-content: space-evenly}
.info1 {width: 33; text-align: center}
.info2 {width: 33; text-align: center}
.info3 {width: 33; text-align: center}

footer p{font-family: 'Armata', sans-serif; background: #1d482c; color: #a4a9e8; font-size: 0.7rem; text-align: center}